[Maxima]
lexer=maxima

style.0=Operator,fore:clWindowText
style.1=Command ending,fore:clGreen
style.2=Comment,fore:clGreen
style.3=Number,fore:clTeal
style.4=String,fore:clPurple
style.5=Command,fore:clWindowText
style.6=Variable,fore:clNavy
style.7=Unknown,fore:clWindowText